Subject: Re: Vermont mailings
From: "Mike" <[email-masked]>
To: "Amber Morris" <[email-masked]>
Date: Wed, 18 Oct 2006 10:21:02 -0400

Re: Vermont mailingsSend me all of those mailers.  That will be very helpful and much appreciated! 
Thank you,
Mike -LLPS
  ----- Original Message ----- 
  From: Amber Morris 
  To: Mike 
  Sent: Wednesday, October 18, 2006 10:14 AM
  Subject: Re: Vermont mailings

  Hi Mike,
  I have more than the just the November, I have all of the mailings listed below which is everything we have done for you.

  We have only been handling your mailings since November of '05 - but I have all samples from then to current.

  Talk to you soon,
  Amber

    Hi Amber,
    Send me what you can.  I am trying to gather everything from 2001 forward and I am supposed to include any current mailers as well.  So I am guessing if all you have is the Nov. mailer than send me that.  Please send it to the 5859 W. Saginaw Hwy. #343, Lansing, MI 48917.  Thanks for all your assistance.
    Thanks,
    Mike -LLPS

      ----- Original Message -----
      From: Amber Morris
      To: Mike
      Cc: Steve Fata
      Sent: Wednesday, October 18, 2006 9:38 AM
      Subject: Re: Vermont mailings

      Hi Mike,
      I have (7) samples I am overnighting you of mailings we have done to the state of Vermont.  These include:
              October 2005 (10-05 Mailing)            Green Self-Mailer
              November 2005 (11-05 Mailing)   Blue Self-Mailer
              December 2005 (12-05 Mailing)   Pink Self-Mailer
              January 2006 (1-06 Mailing)             #10 Conventional Mail Package w/ Pink Letter
              February 2006 (2-06 Mailing)            #10 Conventional Mail Package w/ Pink Letter
              March 2006 (3-06 Mailing)               #10 Conventional Mail Package w/ Pink Letter
              April - July 2006 (23-06 Mailing)       #10 Conventional Mail Package w/ Green Letter

      I also have Vertis looking into what dates theses mailings went out as well as the qty.'s that went out.  We will get this information to you asap!

      Regarding the current Reflex Blue mailing we are currently doing - we do not have Vermont scheduled to mail until 11/6.  We still have time to pull this from the mailer if you wish, however, it has already printed.

      I will be in touch asap with the additional info you have requested.
      Thanks,
      Amber

      PS- What address should I overnight these to?  The 5859 W. Saginaw address?..............

        Amber,

        I am looking for copies of the mailers from 2001 to the present for Vermont on any mailings your company have done for us.  I know that it may be just the last 2 years but whatever you all handled for us.  I will need to know how many mailings were sent out total in Vermont.  I also need the dates of those mailings as well.  This is pretty important so whatever you can get for me and as quickly as you can is greatly appreciated.  Call me with any questions.

        Thank you,

        Michael Bishop
        Labor Law Poster Service
        Phone 877-321-4144
        Fax 888-442-4144
        [email-masked]

      --
      Amber Morris |  Account Executive/Media Buyer | Mueller/Baisden Advertising
      1413 S. Howard Ave. Suite 210 Tampa, FL 33606 | 813.258.8858 Voice
      813.258.8859 Fax | [email-masked]

-- 
Amber Morris |  Account Executive/Media Buyer | Mueller/Baisden Advertising
  1413 S. Howard Ave. Suite 210 Tampa, FL 33606 | 813.258.8858 Voice
  813.258.8859 Fax | [email-masked]